## pidcat 1.4.1

=== debian/changelog ===
pidcat (1.4.1-2) unstable; urgency=low

  * add bash completion (forwarded upstream)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 11 Dec 2014 18:15:38 +0100

pidcat (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #748806)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 20 May 2014 16:58:34 -0400
