=== debian/control ===
Source: pidcat
Section: devel
Priority: optional
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: python-all (>= 2.6.6-3~),
               debhelper (>= 8.0.0~),
               bash-completion
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: https://github.com/JakeWharton/pidcat
Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/python-potr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pidcat.git

Package: pidcat
Architecture: all
Depends: python, ${misc:Depends}
Recommends: android-tools-adb
Description: Colored adb logcat that shows entries for specific apps
 An update to Jeff Sharkey's excellent logcat color script which only shows
 log entries for processes from a specific application package.
 .
 During application development you often want to only display log messages
 coming from your app. Unfortunately, because the process ID changes every
 time you deploy to the phone it becomes a challenge to grep for the right
 thing.
 .
 This script solves that problem by filtering by application package. Supply
 the target package as the sole argument to the python script and enjoy a more
 convenient development process.
 .
  pidcat com.oprah.bees.android
