=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with bash-completion

override_dh_auto_install:
	dh_auto_install
	install -d debian/pidcat/usr/bin
	install -m755 pidcat.py debian/pidcat/usr/bin/pidcat
	install -d debian/pidcat/usr/share/doc/pidcat/
	install -m644 CHANGELOG.md debian/pidcat/usr/share/doc/pidcat/changelog
