## pidcat 2.0.0

=== debian/changelog ===
pidcat (2.0.0-2) unstable; urgency=medium

  * add contributed man page (Closes: #811215)
  * include README in docs

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 18 Jan 2016 17:55:47 +0100

pidcat (2.0.0-1) unstable; urgency=medium

  * latest upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 21 Dec 2015 14:52:49 +0100
