=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Hans-Christoph Steiner <hans@eds.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: python-all (>= 2.6.6-3~),
-               debhelper (>= 8.0.0~),
+               debhelper (>= 9.0~),
                bash-completion
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/JakeWharton/pidcat
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/python-potr.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pidcat.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pidcat.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pidcat.git
 
 Package: pidcat
 Architecture: all
@@ -26,7 +26,7 @@
  thing.
  .
  This script solves that problem by filtering by application package. Supply
- the target package as the sole argument to the python script and enjoy a more
+ the target package as the sole argument to the Python script and enjoy a more
  convenient development process.
  .
   pidcat com.oprah.bees.android
