## pidcat 2.1.0

=== debian/changelog ===
pidcat (2.1.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + pidcat: Add :any qualifier for python3 dependency.
  * Fix field name typo in debian/copyright (X-Comment ⇒ Comment).

  [ Hans-Christoph Steiner ]
  * Only output in color when stdout is a TTY
  * Fix --current flag for finding the current app

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 06 Feb 2023 10:13:37 +0100

pidcat (2.1.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 18:29:07 -0400

pidcat (2.1.0-4) unstable; urgency=medium

  * Team upload
  * migrating to python3, patch included (Closes: #943164)

  [ Hans-Christoph Steiner ]
  * Rules-Requires-Root: no

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Thu, 13 Aug 2020 20:00:07 +0530

pidcat (2.1.0-3) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Update the VCS paths. Partially addresses: #946097

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Sandro Tosi ]
  * Switch to python3; Closes: #943164

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Jul 2020 21:50:09 -0400

pidcat (2.1.0-2) unstable; urgency=medium

  * upstream patch: Passthrough adb's stderr to the terminal
  * update bash-completion to work with old/new/multiple devices
  * add patch to set term title to device/emulator name
  * switch Vcs tags to salsa.debian.org

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 26 Feb 2018 12:01:09 +0100

pidcat (2.1.0-1) unstable; urgency=medium

  * new upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 23 Sep 2016 16:24:10 +0200
