=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: devel
 Priority: optional
 Maintainer: Hans-Christoph Steiner <hans@eds.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: python-all (>= 2.6.6-3~),
-               debhelper (>= 9.0~),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: python3-all,
+               debhelper-compat (= 13),
                bash-completion
-X-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: https://github.com/JakeWharton/pidcat
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pidcat.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pidcat.git
+Vcs-Git: https://salsa.debian.org/python-team/packages/pidcat.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pidcat
+Rules-Requires-Root: no
 
 Package: pidcat
 Architecture: all
-Depends: python, ${misc:Depends}
+Depends: python3:any, ${misc:Depends}
 Recommends: android-tools-adb
 Description: Colored adb logcat that shows entries for specific apps
  An update to Jeff Sharkey's excellent logcat color script which only shows
