=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@ --with bash-completion
@@ -9,3 +11,8 @@
 	install -m755 pidcat.py debian/pidcat/usr/bin/pidcat
 	install -d debian/pidcat/usr/share/doc/pidcat/
 	install -m644 CHANGELOG.md debian/pidcat/usr/share/doc/pidcat/changelog
+
+get-orig-source:
+	wget --continue \
+		https://github.com/JakeWharton/pidcat/archive/$(DEB_VERSION_UPSTREAM).tar.gz
+	mk-origtargz --rename $(DEB_VERSION_UPSTREAM).tar.gz
